<%@ page language="java" contentType="text/html; charset=UTF-8" %>
<%@ taglib uri="/WEB-INF/tlds/struts-tiles.tld" prefix="tiles" %>
<%@ taglib uri="/WEB-INF/tlds/struts-html.tld" prefix="html" %>
<%@ taglib uri="/WEB-INF/tlds/struts-bean.tld" prefix="bean" %>

<tiles:insert page="/resources/templates/templateMegapoli.jsp" flush="true">

    <tiles:put name="insertCss" type="string"></tiles:put>
    <tiles:put name="insertJsOrJsp" type="string"></tiles:put>


    <tiles:put name="title" type="string"><bean:message key="app.title"/> - <bean:message key="data.authentification"/></tiles:put>
    <tiles:put name="nav" type="string">
        <html:link page="/index.jsp"><bean:message key="app.home"/></html:link>&nbsp;&gt;
        <html:link page="/data?methodName=viewDataResume"><bean:message key="app.data"/></html:link>&nbsp;&gt;
        <html:link page="/project?methodName=viewLogin"><bean:message key="data.authentification"/></html:link>
    </tiles:put>

    <%--****************** CONTENT ****************** --%>
    <tiles:put name="bodytitle" type="string"><bean:message key="data.authentification"/></tiles:put>

    <tiles:put name="body" type="string">
        <bean:message key="data.authentification.intro"/>

        <script type="text/javascript">
            window.onload = function()
            {
                getLoginModule().showLogin( "<bean:message key="data.authentification.text"/>" );
            }
        </script>
    </tiles:put>
</tiles:insert>